{
  "verseBefore": "You shall engrave the two stones with the names of the sons of Israel—the work of a craftsman of stone, the engravings of a seal. You shall make them surrounded with settings of gold.",
  "verseAfter": "You shall engrave the two stones with the names of the sons of Israel—the work of a craftsman of stone, the engravings of a signet. You shall make them surrounded with settings of gold.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-09T14:55:08.002Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
